.u-section-1 .u-sheet-1 {
  min-height: 233px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 225px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 22px 0;
}

.u-section-1 .u-image-1 {
  width: 102px;
  height: 62px;
  margin: 0 auto 0 83px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 9px auto 0 8px;
}

.u-section-1 .u-text-2 {
  line-height: 1.1;
  font-weight: 700;
  margin: -39px 0 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1.1;
  margin: 16px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 225px;
}

.u-section-1 .u-container-layout-2 {
  padding: 16px 22px;
}

.u-section-1 .u-text-4 {
  line-height: 1.1;
  font-weight: 700;
  margin: 60px 60px 0 auto;
}

.u-section-1 .u-text-5 {
  line-height: 1.1;
  margin: 20px 60px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 278px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 19px 19px;
}

.u-section-2 .u-text-1 {
  line-height: 1.1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.1;
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.1;
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.1;
  margin: 19px auto 0 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.1;
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.1;
  font-weight: 700;
  margin: 24px auto 0 166px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-7 {
  line-height: 1.1;
  margin: 23px auto 0 55px;
}

.u-section-2 .u-text-8 {
  line-height: 1.1;
  margin: 19px auto 0 55px;
}

.u-section-2 .u-text-9 {
  line-height: 1.1;
  margin: 19px auto 0 55px;
}

.u-section-2 .u-text-10 {
  line-height: 1.1;
  margin: 22px auto 0 55px;
}

.u-section-2 .u-text-11 {
  line-height: 1.1;
  margin: 19px auto 0 55px;
}

.u-section-2 .u-text-12 {
  line-height: 1.1;
  margin: 19px auto 0 55px;
}

.u-section-2 .u-text-13 {
  line-height: 1.1;
  margin: 19px auto 0 55px;
}

.u-section-2 .u-image-1 {
  width: 442px;
  height: 284px;
  margin: -277px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 134px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 218px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 258px;
}

.u-section-3 .u-group-1 {
  width: 512px;
  min-height: 204px;
  height: auto;
  margin: 40px auto 14px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 20px 19px;
}

.u-section-3 .u-text-1 {
  line-height: 1.1;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
}